.teaser__startsite,
.teaser__info,
.teaser__show {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover; }

.teaser__small {
  margin-top: -81px;
  max-height: 550px; }

.teaser__startsite-content,
.teaser__info-content,
.teaser__show-content {
  text-align: center;
  display: block; }

.teaser__startsite-content h1,
.teaser__startsite-content h3,
.teaser__info-content h1,
.teaser__info-content h3,
.teaser__show-content h1,
.teaser__show-content h3 {
  color: #ffffff; }

.teaser__startsite-header .subline {
  font-size: 27px;
  line-height: 30px; }

.teaser__startsite-header h1, .teaser__startsite-header h2 {
  font-family: "DIN Pro Regular", Helvetica, Roboto, Arial, sans-serif;
  letter-spacing: -1.6px;
  font-size: 57px; }

.teaser__startsite-header p.subline {
  font-family: "DIN Pro Light", Helvetica, Roboto, Arial, sans-serif;
  letter-spacing: -1.6px; }

.teaser__startsite-content h3,
.teaser__info-content h3,
.teaser__show-content h3 {
  padding-bottom: 20px; }

.complexShowRoom h2.csc-firstHeader {
  color: #6db42a;
  font-size: 2rem;
  font-family: "DIN Pro Regular", Helvetica, Roboto, Arial, sans-serif; }

.complexShowRoom h3.csc-firstHeader {
  color: #6b6b6b;
  font-size: 1.2rem;
  font-family: "DIN Medium Alternate", Helvetica, Roboto, Arial, sans-serif;
  letter-spacing: -0.6px; }

.complexShowRoom .csc-textpic-text p.bodytext {
  font-size: 13px;
  font-family: "DIN Pro Regular", Helvetica, Roboto, Arial, sans-serif; }

@media only screen and (min-width: 698px) and (max-width: 69.1333333333rem) {
  .teaser__info-container {
    height: 450px; } }

@media only screen and (min-width: 69.1333333333rem) {
  .teaser__info-container {
    height: 730px; } }

@media only screen and (min-width: 698px) and (max-width: 69.1333333333rem) {
  .infoTeaserLayout-0 .teaser__info-container--second {
    min-height: 350px; } }

@media only screen and (min-width: 69.1333333333rem) {
  .infoTeaserLayout-0 .teaser__info-container--second {
    height: 780px; } }

.teaser__info-content,
.teaser__small {
  position: relative;
  height: 305px; }

@media only screen and (min-width: 698px) {
  .teaser__info-content,
  .teaser__small {
    height: 341px; } }

@media only screen and (min-width: 69.1333333333rem) {
  .teaser__info-content {
    height: 732px; } }

.teaser__info-nav {
  height: 58px; }

.teaser__info-spacing {
  margin: 0;
  padding: 0;
  top: 42%;
  position: absolute; }

.teaser__info-spacing + .small-12 {
  top: 60%;
  position: absolute; }

.teaser__info-link {
  font-size: 10px;
  color: #ffffff; }

.teaser__info-link:hover, .teaser__info-link:active, .teaser__info-link:focus {
  color: #eff0ed; }

@media only screen and (min-width: 69.1333333333rem) {
  .teaser__info-link {
    font-size: 12px; } }

.teaser__info-icon {
  background-image: url(../img/info_icons_mobile.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 55px;
  margin-top: 30px; }

@media only screen and (min-width: 698px) {
  .teaser__info-icon {
    background-image: url(../img/info_icons_tablet.png);
    height: 122px; } }

@media only screen and (min-width: 69.1333333333rem) {
  .teaser__info-icon {
    background-image: url(../img/info_icons.png);
    height: 148px; } }

.teaser__info-submenu-img-first,
.teaser__info-submenu-img-second,
.teaser__info-submenu-img-third,
.teaser__info-submenu-img-fourth {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 360px; }

@media only screen and (min-width: 320px) and (max-width: 697px) {
  .teaser__info-submenu-img-first,
  .teaser__info-submenu-img-second,
  .teaser__info-submenu-img-third,
  .teaser__info-submenu-img-fourth {
    background-position: top center;
    height: 250px; } }

@media only screen and (min-width: 698px) and (max-width: 69.1333333333rem) {
  .teaser__info-submenu-img-first,
  .teaser__info-submenu-img-second,
  .teaser__info-submenu-img-third,
  .teaser__info-submenu-img-fourth {
    height: 650px; } }

.teaser__info-submenu-img-first {
  background-image: url(../img/02_multitasking_kueche.jpg);
  position: relative; }

.teaser__info-submenu-bg {
  background-color: #eff0ed; }

.teaser__info-submenu-text--odd h2,
.teaser__info-submenu-text--odd h4,
.teaser__info-submenu-text--odd p {
  text-align: center; }

.teaser__info-submenu-text--odd h2 {
  padding-bottom: 10px; }

.teaser__info-submenu-text--odd p {
  padding-bottom: 20px; }

.teaser__info-submenu-text--even {
  padding-top: 40px; }

@media only screen and (min-width: 698px) and (max-width: 69.1333333333rem) {
  .teaser__info-submenu-text--even {
    padding-left: 40px; } }

.teaser__info-submenu-text--even h2,
.teaser__info-submenu-text--even h4,
.teaser__info-submenu-text--even p {
  text-align: center; }

@media only screen and (min-width: 698px) {
  .teaser__info-submenu-text--even h2,
  .teaser__info-submenu-text--even h4,
  .teaser__info-submenu-text--even p {
    text-align: left; } }

.teaser__info-submenu-text--even h2 {
  color: #6db42a;
  padding-bottom: 10px; }

.teaser__info-submenu-text--even h4 {
  color: #008e48; }

.tabs-content .content p,
.teaser__info-submenu-text--sub {
  text-align: center; }

@media only screen and (min-width: 698px) and (max-width: 69.1333333333rem) {
  .tabs-content .content p,
  .teaser__info-submenu-text--sub {
    padding-left: 30px; } }

@media only screen and (min-width: 698px) {
  .tabs-content .content p,
  .teaser__info-submenu-text--sub {
    text-align: left; } }

.teaser__info_logo,
.teaser__info-mcenter {
  width: auto;
  display: table;
  margin: auto;
  padding: 0; }

.teaser__info_logo li:first-child,
.teaser__info-mcenter li:first-child {
  margin-left: 0; }

.teaser__info-logo-box-ds,
.teaser__info-logo-box-amzn {
  height: 58px;
  width: 64px;
  border-radius: 8px;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center center;
  margin: 30px 0; }

@media only screen and (min-width: 698px) {
  .teaser__info-logo-box-ds,
  .teaser__info-logo-box-amzn {
    height: 86px;
    width: 96px; } }

.teaser__info-logo-box-ds {
  background-image: url(../img/ds_logo_green.png); }

.teaser__info-logo-box-amzn {
  background-image: url(../img/amazon.png); }

@media only screen and (max-width: 697px) {
  .teaser__info-submenu-img-second {
    background-position: right; } }

.teaser__info-submenu-img-third {
  background-image: url(../img/wald_bild.jpg); }

@media only screen and (min-width: 69.1333333333rem) {
  .teaser__info-submenu-img-second,
  .teaser__info-submenu-img-third {
    background-position: right center; } }

@media only screen and (min-width: 698px) and (max-width: 69.1333333333rem) {
  .teaser__info-submenu-img-second,
  .teaser__info-submenu-img-third {
    background-position-y: top; } }

.teaser__info-energy-logo,
.teaser__info-install-logo {
  background-repeat: no-repeat;
  background-size: auto; }

.teaser__info-energy-logo {
  height: 55px;
  width: 55px;
  background-image: url(../img/info_energie_logo.png); }

.teaser__info-submenu-img-fourth {
  background-image: url(../img/14_installation.jpg); }

@media only screen and (min-width: 698px) {
  .teaser__info-submenu-img-fourth {
    background-position: center bottom; } }

.teaser__info-install-logo {
  height: 49px;
  width: 49px;
  background-image: url(../img/info_install_logo.png); }

.teaser__info-button--orange {
  width: 150px;
  height: 48px;
  margin: auto; }

.teaser__info-button--orange.button {
  background-color: #ffffff;
  color: #333; }

.teaser__info-button--orange.button:hover {
  background-color: #eff0ed;
  color: #333; }

body {
  margin: 0; }

.teaser__start {
  margin-top: -61px; }

#js-teaser__start {
  background-size: cover;
  background-position: top center;
  position: relative; }

.teaser__startsite-header {
  position: absolute;
  top: 50%;
  text-align: center;
  width: 100%;
  color: #ffffff;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%); }

.teaser__startsite-header h1,
.teaser__startsite-header h3 {
  padding-bottom: 10px; }

.teaser__show {
  position: relative;
  background-image: url(../img/digitalstrom-showroom-headerbild.jpg);
  background-position: left; }

.teaser__show-content {
  height: 230px; }

@media only screen and (min-width: 46.53rem) {
  .teaser__show-content {
    height: 378px; } }

@media only screen and (min-width: 69.1333333333rem) {
  .teaser__show-content {
    height: 761px; } }

.teaser__show-spacing {
  position: absolute;
  top: 50%; }

@media only screen and (min-width: 43.625em) {
  .teaser__show-nav {
    height: 80px; } }

.teaser__show-nav span {
  font-size: 11px;
  text-align: center;
  color: #ffffff;
  display: inline;
  padding-right: 60px; }

@media only screen and (max-width: 43.563em) {
  .teaser__show-nav span {
    display: block;
    padding-right: 0;
    margin-bottom: 20px; } }

.teaser__show-nav .find-btn {
  display: inline; }

@media only screen and (max-width: 43.563em) {
  .teaser__show-nav .find-btn {
    display: block;
    margin-bottom: 20px; } }

.teaser__show-text {
  padding: 5px 5px; }

@media only screen and (min-width: 69.1333333333rem) {
  .teaser__show-text {
    padding-top: 12px; } }

.teaser__show-text h4 {
  padding: 5px 10px;
  color: #6db42a;
  font-size: 18px; }

@media only screen and (min-width: 43.625em) {
  .teaser__show-text h4 {
    padding: 5px 10px 5px 0; } }

.teaser__show-text p {
  padding: 0 10px 10px; }

@media only screen and (min-width: 43.625em) {
  .teaser__show-text p {
    padding: 0 0 10px; } }

@media only screen and (max-width: 69.1333333333rem) {
  .teaser__show-height {
    min-height: 250px; } }

@media only screen and (max-width: 43.5333333333rem) {
  .teaser__show-height {
    min-height: 200px; } }

.teaser__show-ces-logo {
  min-width: 69px;
  height: 54px;
  background-image: url(../img/CES_logo.jpg);
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  margin-bottom: 10px; }

@media only screen and (max-width: 43.563em) {
  .teaser__show-ces-logo {
    margin: auto;
    width: auto;
    display: table; } }

@media only screen and (min-width: 43.625em) {
  .teaser__show-ces-logo {
    background-position: center;
    margin-top: 16px;
    border-right: 1px solid #ffffff;
    height: 44px; } }

@media only screen and (max-width: 43.563em) {
  .teaser__show-border {
    padding: 10px 10px 5px; } }

@media only screen and (min-device-width: 23.438em) and (max-device-width: 41.688em) and (orientation: landscape) {
  .teaser__show-border {
    border-top: none; } }

@media only screen and (min-width: 43.625em) {
  .teaser__show-border {
    margin-top: 30px; } }

@media only screen and (max-width: 43.5333333333rem) {
  .teaser__show-Container > div ul.tabs li:last-child {
    width: 100%; } }

.teaser__show-Container .content {
  max-width: none !important; }

.teaser__show-Container .slider-img {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  padding-bottom: 56%;
  min-height: 215px; }

.teaser__show-Container .images {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  padding-bottom: 56%; }

.teaser__show-Container .tabs {
  display: inline-block; }

@media only screen and (max-width: 43.5333333333rem) {
  .teaser__show-Container .tabs .tab-title {
    width: 50%; }
  .teaser__startsite-header h1, .teaser__startsite-header h2 {
    font-size: 40px; } }

@media only screen and (max-width: 43.5333333333rem) {
  .teaser__show-Container .tabs .tab-title:first-of-type a {
    display: block; } }

@media only screen and (max-width: 43.5333333333rem) {
  .teaser__show-Container .tabs .tab-title:last-of-type a {
    display: block; } }

.teaser__show-Container .tabs a {
  height: 50px;
  font-size: 12px;
  line-height: 38px;
  transition: background-color 1s; }

.teaser__show-Container .tabs a span {
  display: none; }

@media only screen and (min-width: 43.625em) {
  .teaser__show-Container .tabs a span {
    display: inline; } }

.teaser__show-Container table {
  background: none;
  border: none;
  margin: 0; }

.teaser__show-Container table tr {
  background: none;
  line-height: 1.0; }

.teaser__show-Container table tr td {
  padding: 2px 0;
  color: #6b6b6b;
  font-weight: normal;
  font-size: 0.8rem; }

.teaser__show-Container table tr td:first-of-type {
  padding-right: 10px; }

.teaser__show-Container table span {
  padding-right: 10px; }

.teaser__show-Container .gmap-wrapper {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative; }

.teaser__show-Container .gmap-wrapper .gmap-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.teaser__show-impressum .columns {
  background: #eff0ed;
  border-bottom: 2px solid #ffffff;
  padding: 14px; }

.teaser__show-impressum .columns:first-of-type,
.teaser__show-impressum .columns:last-of-type {
  border: none; }

.teaser__show-impressum .columns:last-of-type {
  clear: none;
  padding: 0; }

.teaser__show-impressum .columns:first-of-type {
  color: #ffffff;
  height: 80px;
  line-height: 50px;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 2px;
  text-align: center;
  padding: 14px;
  font-family: "DIN Medium Alternate", Helvetica, Roboto, Arial, sans-serif; }

.teaser__show-impressum .info-container {
  padding: 10px 5px; }

.teaser__show-impressum .info-container p.bold {
  font-size: 13px; }

.teaser__show-impressum .info-container.map {
  display: block;
  padding: 0; }

.teaser__show-impressum .info-container.map p.bold {
  padding: 14px 18px 10px; }

@media only screen and (min-width: 43.6rem) and (max-width: 69.1333333333rem) {
  .teaser__show-impressum .info-container {
    height: 210px;
    overflow: hidden; }
  .teaser__show-impressum .columns {
    border-bottom: none;
    border-right: 2px solid #ffffff; }
  .teaser__show-impressum .columns:first-of-type,
  .teaser__show-impressum .columns:last-of-type {
    border: none; }
  .teaser__show-impressum .columns:last-of-type {
    clear: none; } }

@media only screen and (min-width: 769px) {
  .infoTeaserLayout-0 .teaser__info-submenu-img-second {
    margin-left: -1px; }
  .infoTeaserLayout-1 .teaser__info-submenu-img-second {
    margin-left: -1px; } }
